/* Red Hat Display Declaration */
@font-face {
    font-family: "Red Hat Display";
    src: url(../font/Red-Hat-Display.ttf);
	font-display: swap;
}
/* Rage Declaration */
@font-face {
    font-family: "Rage";
    src: url(../font/rage-italic/RAGE_1.TTF);
	font-display: swap;
}
/* Neue Montreal Declaration Start */
/* 100 */
@font-face {
    font-family: "Neue Montreal Light";
    src: url(../font/Neue-Montreal/NeueMontreal-Light.ttf);
    font-weight: 100;
	font-display: swap;
}
/* 400 */
@font-face {
    font-family: "Neue Montreal Regular";
    src: url(../font/Neue-Montreal/NeueMontreal-Regular.ttf);
    font-weight: 400;
	font-display: swap;
}
/* 600 */
@font-face {
    font-family: "Neue Montreal Medium";
    src: url(../font/Neue-Montreal/NeueMontreal-Medium.ttf);
    font-weight: 600;
	font-display: swap;
}
/* 800 */
@font-face {
    font-family: "Neue Montreal Bold";
    src: url(../font/Neue-Montreal/NeueMontreal-Bold.ttf);
    font-weight: 800;
	font-display: swap;
}
/* Neue Montreal Declaration End */